body {
  font-family: "Open Sans", sans-serif;
}
.nav ul {
  display: flex;
  justify-content: space-around;
}

.nav ul a li {
  list-style: none;
}

.nav ul a {
  text-decoration: none;
  color: black;
  font-size: small;
  font-weight: bold;
}
.nav #logo {
  margin-top: -1%;
}

img {
  width: 100%;
}

.img1 {
  width: 94%;
  height: 145%;
}
.center {
  margin-left: 7%;
}
#bag {
  cursor: pointer;
}
.grid {
  margin-top: 5%;
  margin-left: 20%;
  display: grid;
  grid-template-columns: 40% 40%;
}
.shopNewArrival {
  display: flex;
  margin: 3%;
  justify-content: center;
  font-family: "Playfair Display", serif;
  font-size: large;
}
.shopNewArrival > button {
  margin-top: 1%;
  margin-left: 2%;
  width: 10%;
  height: 30px;
  background-color: white;
  cursor: pointer;
  font-size: x-small;
  font-weight: bold;
  border: 1px solid black;
}
.nav {
  position: fixed;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 100;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  background-color: white;
}

.morestories {
  margin-left: 13%;
}
.morestories p {
  font-size: xx-large;
  font-family: "Playfair Display", serif;
}

.box {
  margin-top: 7%;
  height: 1700px;
  width: 100%;
  background-color: #c98a95;
}
.box #firstimg img {
  width: 55%;
  margin-left: 12%;
  cursor: pointer;
  margin-top: -5%;
}

.box #firstimg :nth-child(2) {
  margin-top: 3%;
  width: 30%;
}
.box #secondimg {
  width: 40%;
  cursor: pointer;
  margin-left: 11%;
  margin-top: 10%;
}
.box #secondimg :nth-child(2) {
  width: 70%;
  margin-left: 120%;
  margin-top: -104%;
}
.box #thirdimg {
  width: 40%;
  cursor: pointer;
  margin-left: 11%;
}

.slidingimg {
  display: flex;
  margin: 2%;
}
.slidingimg img {
  width: 50%;
  height: 50%;
  max-width: 260px;
  margin: 20px 5px;
}
.slidingimg img:hover {
  transform: scale(1.2);
}
.slidingimg button {
  border: none;
  outline: none;
  background: rgba(0, 0, 0, 0);
  font-size: 4vw;
}
.shopOurInsta {
  margin-top: 3%;
  text-align: center;
  font-family: "Playfair Display", serif;
  font-size: x-large;
}
.text-align {
  text-align: center;
}
.footer {
  display: flex;

  background-color: whitesmoke;
  margin-top: 2%;
}
.footer h6 {
  font-size: small;
  margin-left: 10%;
}
.footer .footer1 {
  width: 33%;
}
.footer .footer1 ul li {
  list-style: none;
  font-size: small;
  font-weight: 500;
}

.navbar {
  overflow: hidden;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.navbar {
  overflow: hidden;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;
  font-weight: bold;
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.marginTop {
  margin-top: 1%;
}

.container {
  height: 400px;
  display: flex;
  width: 80%;
}

.container .smallBox {
  width: 25%;
  margin: 5%;
}

.container .smallBox .imgDiv {
  height: 290px;
}

.container .smallBox .imgDiv img {
  height: 100%;
}

.container .textdiv {
  margin-top: -5%;
}

.maincontainer {
  display: flex;
  margin-bottom: 40px;
}

.maincontainer .sidebar {
  width: 20%;
  margin-top: 60px;
}

.hidefilter {
  width: 96%;
  height: 55px;
  border: 1px solid black;
  background-color: white;
  margin: 2px;
  text-align: left;
  font-weight: bold;
  margin-left: 5px;
}

.sidebartype {
  font-weight: bold;
  padding: 12px;
  font-size: small;
}

.sidelogo {
  margin-left: 150px;
  font-size: large;
}

.flex {
  display: flex;
}

.flex button {
  margin-top: 20px;
  margin-left: 50px;
  width: 45%;
  height: 25px;
  background-color: skyblue;
  color: grey;
  border: none;
}

.myimage {
  margin-top: 92px;
}

/* payment */
